by

Where communities thrive


  • Join over 1.5M+ people
  • Join over 100K+ communities
  • Free without limits
  • Create your own community
People
Activity
  • Jan 23 2019 11:19
    Jimmi08 opened #2
  • Sep 05 2018 17:18
  • Apr 13 2018 17:59

    arunshekher on v1.4.4

    (compare)

  • Apr 13 2018 17:51

    arunshekher on master

    Bump up version to 1.4.4 (compare)

  • Apr 13 2018 17:46

    arunshekher on master

    Add 'noopener noreferrer' to re… merge develop to master (compare)

  • Apr 13 2018 17:45

    arunshekher on develop

    Add 'noopener noreferrer' to re… (compare)

  • Apr 12 2018 19:24

    arunshekher on master

    Update todo note. Update README.md merge develop to master (compare)

  • Apr 12 2018 19:18

    arunshekher on develop

    Update README.md (compare)

  • Apr 12 2018 17:28

    arunshekher on develop

    Update todo note. (compare)

Ghost
@ghost~56971ebc16b6c7089cc27656
:+1:
Arun S. Sekher
@arunshekher
Good to know Alex, :+1: Welcome in Jimako :smile:
Ghost
@ghost~56971ebc16b6c7089cc27656
Thank you, your work is awesome.
Arun S. Sekher
@arunshekher
Thank you Jimako appreciate it.
Arun S. Sekher
@arunshekher
NoFollow v1.4.2 released, now available for download at Github - https://github.com/arunshekher/nofollow/releases/tag/v1.4.2 Awaiting approval at e107.org
Alexander Liebrecht
@AlexL777
Thanks, Arun S. I'll take a look at it soon. Thank you.
Arun S. Sekher
@arunshekher
:+1: Thanks @AlexL777
Arun S. Sekher
@arunshekher
There is a new release with a vulnerability addressed (window.opener.location.assign() vulnerability with target=_blank hyperlinks), but must say that this vulnerability is inherent with e107 v2 itself, so it sounds a bit strange to incorporate it first in a plugin - https://github.com/arunshekher/nofollow/releases/tag/v1.4.4
Ghost
@ghost~56971ebc16b6c7089cc27656
@arunshekher this is awesome plugin. I really wish I was able to make money from e107 to get some back to you. Thank you
Arun S. Sekher
@arunshekher
👍🏽🤘🏾Appreciate it!
Ghost
@ghost~56971ebc16b6c7089cc27656
How to update plugin that uses table session from version 1?
Arun S. Sekher
@arunshekher
I’m sorry I didn’t understand you @Jimmi08 😐
Ghost
@ghost~56971ebc16b6c7089cc27656
Version 1 used table "session", version 2 has no one. I have plugin that working with this table. How to update?
Arun S. Sekher
@arunshekher
You mean version 1 of e107?
Ghost
@ghost~56971ebc16b6c7089cc27656
yes, 1.0.4
Arun S. Sekher
@arunshekher
If you are talking about php session storage I don’t think the plugin in any manner depends on it? Pls correct me if I’m overlooking something.
Ghost
@ghost~56971ebc16b6c7089cc27656
I don't know what I am talking about, I got mysql error: if($sql->db_Select("session", "session_data", "session_id='".$vars['session_id']."' AND session_ip='".$vars["session_ip"]."' AND session_expire > ".$vars["session_datestamp"]." LIMIT 0,1")) because missing core table from version 1
Arun S. Sekher
@arunshekher
Okay I think I kinda understand now
Are you trying to install NoFollow for e107 v2 on e107 version 1.0.4?
Ghost
@ghost~56971ebc16b6c7089cc27656
Oh, I am at wrong lobby, sorry
It was general question for e107, sorry.
Arun S. Sekher
@arunshekher
Oops 😬
No problem
Have a good day/eve/night 👍🏽
Ghost
@ghost~56971ebc16b6c7089cc27656
You too, thank you